
/*תפריט נגישות*/	


	
.grayscaleMode {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	filter: grayscale(100%);
}
.negativeMode {
	background: rgb(0, 0, 0); 
	-webkit-filter: invert(100%);
	-moz-filter: invert(100%);
	filter: invert(100%);
}
html.grayscaleMode a:hover {
	text-decoration: underline !important;
}
html.grayscaleMode a:focus {
	text-decoration: underline !important;
}
html.grayscaleMode button:hover {
	text-decoration: underline !important;
}
html.grayscaleMode button:focus {
	text-decoration: underline !important;
}
html.negativeMode a:hover {
	text-decoration: underline !important;
}
html.negativeMode a:focus {
	text-decoration: underline !important;
}
html.negativeMode button:hover {
	text-decoration: underline !important;
}
html.negativeMode button:focus {
	text-decoration: underline !important;
}